[
  {
    "name": "category",
    "path": "/category",
    "component": "/Users/wu67/Projects/uk_front/pages/category/index.vue",
    "chunkName": "pages/category/index",
    "_name": "_7c7dbcee"
  },
  {
    "name": "media",
    "path": "/media",
    "component": "/Users/wu67/Projects/uk_front/pages/media.vue",
    "chunkName": "pages/media",
    "_name": "_aa3d22f2"
  },
  {
    "name": "product",
    "path": "/product",
    "component": "/Users/wu67/Projects/uk_front/pages/product/index.vue",
    "chunkName": "pages/product/index",
    "_name": "_401b3855"
  },
  {
    "name": "setNewPassword",
    "path": "/setNewPassword",
    "component": "/Users/wu67/Projects/uk_front/pages/setNewPassword.vue",
    "chunkName": "pages/setNewPassword",
    "_name": "_5af35f06"
  },
  {
    "name": "category-searchResult",
    "path": "/category/searchResult",
    "component": "/Users/wu67/Projects/uk_front/pages/category/searchResult/index.vue",
    "chunkName": "pages/category/searchResult/index",
    "_name": "_69a8e4bc"
  },
  {
    "name": "home-api",
    "path": "/home/api",
    "component": "/Users/wu67/Projects/uk_front/pages/home/api.vue",
    "chunkName": "pages/home/api",
    "_name": "_96c656d2"
  },
  {
    "name": "home-contact",
    "path": "/home/contact",
    "component": "/Users/wu67/Projects/uk_front/pages/home/contact.vue",
    "chunkName": "pages/home/contact",
    "_name": "_6fc9ddc6"
  },
  {
    "name": "home-contactPromoCollection",
    "path": "/home/contactPromoCollection",
    "component": "/Users/wu67/Projects/uk_front/pages/home/contactPromoCollection.vue",
    "chunkName": "pages/home/contactPromoCollection",
    "_name": "_0f95dfe0"
  },
  {
    "name": "home-currentFlyer",
    "path": "/home/currentFlyer",
    "component": "/Users/wu67/Projects/uk_front/pages/home/currentFlyer/index.vue",
    "chunkName": "pages/home/currentFlyer/index",
    "_name": "_7791253d"
  },
  {
    "name": "home-downloadCenter",
    "path": "/home/downloadCenter",
    "component": "/Users/wu67/Projects/uk_front/pages/home/downloadCenter.vue",
    "chunkName": "pages/home/downloadCenter",
    "_name": "_5f561110"
  },
  {
    "name": "home-loyaltyProgram",
    "path": "/home/loyaltyProgram",
    "component": "/Users/wu67/Projects/uk_front/pages/home/loyaltyProgram.vue",
    "chunkName": "pages/home/loyaltyProgram",
    "_name": "_5b52961e"
  },
  {
    "name": "home-myDetail",
    "path": "/home/myDetail",
    "component": "/Users/wu67/Projects/uk_front/pages/home/myDetail/index.vue",
    "chunkName": "pages/home/myDetail/index",
    "_name": "_2c1031f3"
  },
  {
    "name": "home-privacyPolicy",
    "path": "/home/privacyPolicy",
    "component": "/Users/wu67/Projects/uk_front/pages/home/privacyPolicy.vue",
    "chunkName": "pages/home/privacyPolicy",
    "_name": "_385ecf17"
  },
  {
    "name": "home-refundReturns",
    "path": "/home/refundReturns",
    "component": "/Users/wu67/Projects/uk_front/pages/home/refundReturns.vue",
    "chunkName": "pages/home/refundReturns",
    "_name": "_702bda68"
  },
  {
    "name": "home-termsConditions",
    "path": "/home/termsConditions",
    "component": "/Users/wu67/Projects/uk_front/pages/home/termsConditions.vue",
    "chunkName": "pages/home/termsConditions",
    "_name": "_51dd401c"
  },
  {
    "name": "home-myDetail-enquiryDetail",
    "path": "/home/myDetail/enquiryDetail",
    "component": "/Users/wu67/Projects/uk_front/pages/home/myDetail/enquiryDetail.vue",
    "chunkName": "pages/home/myDetail/enquiryDetail",
    "_name": "_423a5215"
  },
  {
    "name": "home-myDetail-orderDetail",
    "path": "/home/myDetail/orderDetail",
    "component": "/Users/wu67/Projects/uk_front/pages/home/myDetail/orderDetail.vue",
    "chunkName": "pages/home/myDetail/orderDetail",
    "_name": "_1e9e4dc0"
  },
  {
    "name": "home-myDetail-components-orderDetailPart",
    "path": "/home/myDetail/components/orderDetailPart",
    "component": "/Users/wu67/Projects/uk_front/pages/home/myDetail/components/orderDetailPart.vue",
    "chunkName": "pages/home/myDetail/components/orderDetailPart",
    "_name": "_3084c9f0"
  },
  {
    "name": "index",
    "path": "/",
    "component": "/Users/wu67/Projects/uk_front/pages/index.vue",
    "chunkName": "pages/index",
    "_name": "_09a9ff16"
  },
  {
    "name": "article-type",
    "path": "/article/:type?",
    "component": "/Users/wu67/Projects/uk_front/pages/article/_type.vue",
    "chunkName": "pages/article/_type",
    "_name": "_f6c3813a"
  },
  {
    "name": "category-firstCategory",
    "path": "/category/:firstCategory",
    "component": "/Users/wu67/Projects/uk_front/pages/category/_firstCategory/index.vue",
    "chunkName": "pages/category/_firstCategory/index",
    "_name": "_141c59b4"
  },
  {
    "name": "news-newsName",
    "path": "/news/:newsName?",
    "component": "/Users/wu67/Projects/uk_front/pages/news/_newsName.vue",
    "chunkName": "pages/news/_newsName",
    "_name": "_c045b4e4"
  },
  {
    "name": "product-record-code",
    "path": "/product-record/:code",
    "component": "/Users/wu67/Projects/uk_front/pages/product-record/_code.vue",
    "chunkName": "pages/product-record/_code",
    "_name": "_5aa052d9"
  },
  {
    "name": "product-code",
    "path": "/product/:code",
    "component": "/Users/wu67/Projects/uk_front/pages/product/_code.vue",
    "chunkName": "pages/product/_code",
    "_name": "_41e5e94f"
  },
  {
    "name": "qrcode-id",
    "path": "/qrcode/:id?",
    "component": "/Users/wu67/Projects/uk_front/pages/qrcode/_id.vue",
    "chunkName": "pages/qrcode/_id",
    "_name": "_17b97aa6"
  },
  {
    "name": "category-firstCategory-secondCategory",
    "path": "/category/:firstCategory/:secondCategory",
    "component": "/Users/wu67/Projects/uk_front/pages/category/_firstCategory/_secondCategory/index.vue",
    "chunkName": "pages/category/_firstCategory/_secondCategory/index",
    "_name": "_98d6d370"
  },
  {
    "name": "category-firstCategory-secondCategory-thirdCategory",
    "path": "/category/:firstCategory/:secondCategory/:thirdCategory",
    "component": "/Users/wu67/Projects/uk_front/pages/category/_firstCategory/_secondCategory/_thirdCategory/index.vue",
    "chunkName": "pages/category/_firstCategory/_secondCategory/_thirdCategory/index",
    "_name": "_36fded83"
  },
  {
    "name": "orderShare-uid-aid-id",
    "path": "/orderShare/:uid?/:aid?/:id?",
    "component": "/Users/wu67/Projects/uk_front/pages/orderShare/_uid/_aid/_id.vue",
    "chunkName": "pages/orderShare/_uid/_aid/_id",
    "_name": "_88e82796"
  }
]
